$pinPad-btn-size: 60px;
$pinPad-btn-radius: 12px;
.pinPad {
  max-width: 275px;
  margin: auto;
  border-radius: 14px;
  padding: $paddingMini/2 $paddingMini $paddingDefault $paddingMini;
  &_header {
    border: 1px solid #6a707e;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 0px 16px 0px;
    margin: 0px $marginMini / 2;
    background-color: #182031;
    position: relative;
    bottom: -10px;
    &-error {
      border-color: #ff3939;
    }
    &-input {
      height: 30px;
      width: 14px;
      border-bottom: 2px solid #a6a5a5;
      margin: 0px $marginMini;
      color: #ffffff;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
  &_inner {
  }
  &_body {
    padding: $paddingMedium 0px $paddingMini 0px;
    border-radius: 14px;
    background-color: #182031;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  &_btn {
    width: $pinPad-btn-size;
    height: $pinPad-btn-size;
    border-radius: $pinPad-btn-radius;
    border: 1px solid #3f475a;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: #24314c;
    color: #FFFFFF;
    font-size: 1.4rem;
    margin: $marginMini;
    &-num {
    }
    &-char {
      color: #495e85;
      position: absolute;
      bottom: 5px;
      margin: auto;
      font-size: .65rem;
      text-transform: uppercase;
    }
  }
  &_panel {
    background: linear-gradient(#151e2e, #151e2e 70px, #2a354a 170px);
    &-footer {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: $marginMedium;
      padding-bottom: $paddingMedium;
    }
  }
}
